.will-drafting-page .ra-info {
  text-align: center;
}
.will-drafting-page .ra-info > .ra-info-container > p {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.will-drafting-page .ra-features {
  grid-template-columns: repeat(4, 1fr);
}
.will-drafting-page .ra-checks {
  grid-template-columns: 1fr;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.will-drafting-page .ra-checks li {
  justify-content: center;
}
@media (max-width: 768px) {
  .will-drafting-page .ra-checks li {
    justify-content: flex-start;
    margin: 0;
  }
}
.will-drafting-page .ra-feature {
  padding-top: 20px;
}
.will-drafting-page .ra-step {
  padding-top: 20px;
}
.will-drafting-page .ra-process-track {
  justify-content: flex-start;
}
@media (max-width: 992px) {
  .will-drafting-page .ra-features {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 600px) {
  .will-drafting-page .ra-features {
    grid-template-columns: 1fr;
  }
}
